from .Core import *

par = ParamClass(   n = 0.02,
                    rhoG = 0.95,
                    rhoOmega = 0.95,
                    phiH = 0.4,
                    phiF = 1 - 0.02/(1-0.02)*(1-0.4),
                    eta = 6.,
                    alpha = 0.38,
                    RegimeSwitchProb = 0.02,  #To run without regime switching, set RegimeSwitchProb to zero and then the supply elasticities are controlled by the short-run parameters and the long-run parameters are irrelevant.
                    gammaShort = 0.0,
                    gammaShortStar = 0.0,
                    gammaLong = 0.4462587741935483,
                    gammaLongStar = 3.7786687741935485,
                    chi =  0.8925,
                    phi_Y = 0.125,
                    phi_pi = 1.5,
                    beta = 0.99,
                    nu = 1.0,
                    psi = 1.0,
                    sigma = 2.0,
                    delta = 0.03/4,
                    kappa = 0.575,
                    Mbar = 0.08,
                    GY = 0.2,
                    PortfolioAdjustmentCost = 0.0001,
                    TSS = 0.2,
                    GSS = 0.2,
                    interestSS = nan, # these nan parameters are place-holders to be filled in the script
                    CSS = nan,
                    LSS = nan,
                    wSS = nan,
                    DSS = nan,
                    HSS = nan,
                    PSS = nan,
                    TimeAggr = 1,
                    Ndiff = 1,
                    GTradable = False,
                    Name = "Regime switching: with construction.")
