from .Core import *

par = ParamClass(   n = 0.1,
                    rhoG = 0.7,
                    rhoOmega = 0.7,
                    phiH = 0.7,
                    phiF = 1 - 0.1/(1-0.1)*(1-0.7),
                    eta = 6.,
                    alpha = 0.45,
                    RegimeSwitchProb = 0.,
                    gammaShort = 0.1,
                    gammaShortStar = 5.0,
                    gammaLong = 0.2,
                    gammaLongStar = 1.0,
                    chi =  0.93,  # calibrated so that Inflation response is 0.03
                    phi_Y = 0.5,
                    phi_pi = 1.5,
                    # phi_y = 0.0,
                    beta = 0.95,
                    nu = 1.0,
                    psi = 0.5,
                    sigma = 2.0,
                    delta = 1/25.0,
                    kappa = 0.7,
                    Mbar = 0.08,
                    GY = 0.2,
                    PortfolioAdjustmentCost = 0.0001,
                    TSS = 0.2,
                    GSS = 0.2,
                    interestSS = nan,
                    CSS = nan,
                    LSS = nan,
                    wSS = nan,
                    DSS = nan,
                    QSS = nan,
                    PSS = nan,
                    TimeAggr = 1,
                    Ndiff = 1)
